Subject: I-D Action: draft-aviram-tls-deprecate-obsolete-kex-00.txt

From: [email-masked]
Date: Fri, 09 Jul 2021 11:44:52 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Deprecating Obsolete Key Exchange Methods in TLS
        Author          : Nimrod Aviram
	Filename        : draft-aviram-tls-deprecate-obsolete-kex-00.txt
	Pages           : 11
	Date            : 2021-07-09

Abstract:
   This document deprecates the use of RSA key exchange in TLS, and
   limits the use of Diffie Hellman key exchange over a finite field
   such as to avoid known vulnerabilities or improper security
   properties.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-aviram-tls-deprecate-obsolete-kex/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-aviram-tls-deprecate-obsolete-kex-00

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/